<?php
$z[0]=Array("field","丹江口青虾,丹江口青虾介绍,丹江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","丹江口水库特殊的自然、水域环境和人文因素，赐与丹江口青虾特有的感观和内在品质。今年2月，获国家有机产品认证。目前，全市12个乡镇办区“丹江口青虾”年总产量2300吨，创收9200万元。丹江口青虾 湖北省丹江口市均县镇、六里坪镇、习家店镇、凉水河镇、浪河",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","丹江口青虾_丹江口特产丹江口青虾",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　 水库特殊的自然、水域环境和人文因素，赐与丹江口特有的感观和内在品质。今年2月，获国家有机产品认证。目前，全市12个乡镇办区“丹江口青虾”年总产量2300吨，创收9200万元。\n</p><p>　　丹江口青虾  \n</p><p>　　省丹江口市均县镇、六里坪镇、习家店镇、凉水河镇、浪河镇、丁家营镇、土台乡、特区、牛河林业开发管理区、大坝办事处、丹赵路办事处、三宫殿办事处12个乡镇办事处区现辖行政区域  \n</p><p>　　《丹江口市人民政府关于界定“丹江口青虾”地理标志产品保护范围的函》，丹政函﹝2012﹞61号  \n</p><p>　　湖北省地方标准：《丹江口青虾》（草案）<div class=f14b style=\"padding:0 0 0 25px\">丹江口青虾为地理标志保护产品。</div>",554,1190);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J211TOP-55263.gif",1192,1276);
$z[7][4]['name']="litpic";

?>